/* Website template by freewebsitetemplates.com */

/*------------------------- Layout styles ------------------------*/

body {
	
background:url(../images/bg-body-dark.jpg);
	margin:0;
}
a {
	outline:none;
}
a img {
	border:0;
	display:block;
}

.border {
	position:relative;
	margin: 25px 0;
	-moz-box-shadow:    3px 3px 4px 0px #900800;
	-webkit-box-shadow: 3px 3px 4px 0px #900800;
	box-shadow:         3px 3px 4px 0px #900800;
	border-top:1px solid #900800;
	background:#e3e3e3;
}

.page {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#bg {
	background:url(../images/bg-sidebar-red.jpg);
	height: 99.8%;
	left: 0;
	margin: 0;
	position: absolute;
	text-indent: -99999px;
	width: 51%;
	z-index: 0;
	border-color: #900800;
	border-style: solid none none;
	border-width: 1px;
}


/*------------------------- Fonts ------------------------*/

@font-face {
	font-family: 'Conv_Muli-Italic';
	src: url('../fonts/Muli-Italic.eot');
	src: url('../fonts/Muli-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Italic.woff') format('woff'), url('../fonts/Muli-Italic.ttf') format('truetype'), url('../fonts/Muli-Italic.svg#Muli-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Muli-Regular';
	src: url('../fonts/Muli-Regular.eot');
	src: url('../fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Regular.woff') format('woff'), url('../fonts/Muli-Regular.ttf') format('truetype'), url('../fonts/Muli-Regular.svg#Muli-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*------------------------- Header ------------------------*/

.sidebar {
	width:229px;
	float:left;
	height:auto;
	position: relative;
}

.sidebar ul {
	padding:0;
	margin:0;
	list-style:none;
}

.sidebar ul li:first-child {
	padding-top:0;
}

.sidebar ul li {
	text-align:center;
	padding:29px 27px 0 0;
}

.sidebar ul li.selected a, .sidebar ul li a:hover {
	color:#BDBDBD;
}

.sidebar ul li a {
	font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size:24px;
	color:#FFFFFF;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	line-height:30px;
	}

.sidebar p {
	clear:both;
	text-align:center;
	color:#fff;
	text-shadow:0 1px 0 #797979;
	line-height:24px;
	font-size:12px;
	margin:0;
	letter-spacing:0.001em;
	font-family: 'Conv_Muli-Regular';
}


/*------------------------- Body ------------------------*/

.body {
	float:left;
	width:728px;
	position: relative;
	background:url(../images/bg-body.png) repeat-y #e3e3e3;
	min-height:600px;
	height:auto;
	padding: 0 0 25px;
	border-color: #dfdfdf;
	border-style: none none none solid;
	border-width: 1px;
}

.body div {
	margin:23px 0 0 21px;
	background:#fff;
	-moz-box-shadow: 0 0 5px 3px #d3d3d3;
	-webkit-box-shadow: 0 0 5px 3px#d3d3d3;
	box-shadow: 0 0 5px 3px #d3d3d3;
	overflow:hidden;
}

.body div p {
	font-family: 'Conv_Muli-Italic';
 font-size:16px;
 line-height:24px;
 color:#000000;
 padding:0 0 0 22px;
 margin: 23px 0 30px;
}
.body div p a {
	color:#808080;
}

.body div p a:hover {
	color:#484848;
}

.body div div {
	background:none;
	box-shadow:none;
	margin: 0 21px;
}
.body div div p {
	padding:0;
}

.body div div ul {
	margin:0;
	padding:4px 0 7px;
	list-style:none;
	overflow:hidden;
}

.body div div.section ul li a:hover {
	color:#484848;
}

.body ul li {
	font-family: 'Conv_Muli-Italic';
 font-size:16px;
 line-height:24px;
 color:#000000;
 padding:0 0 0 22px;
 margin: 23px 0 0px;
}
.body ul li a {
	color:#808080;
}

.body ul li a:hover {
	color:#484848;
}


